{
	"@metadata": {
		"authors": [
			"Altai uul",
			"DannyS712",
			"Dpk",
			"Espreon",
			"Fitoschido",
			"Gott wisst",
			"Heahwrita",
			"Hogweard",
			"JJohnson",
			"JJohnson1701",
			"Macofe",
			"Omnipaedista",
			"Pyscowicz",
			"Shirayuki",
			"Spacebirdy",
			"Tsepelcory",
			"WhatamIdoing",
			"Wōdenhelm",
			"아라",
			"Rocioun"
		]
	},
	"tog-underline": "Mearc under hlencan:",
	"tog-hideminor": "Hyd lytela adihtunga in niwra andwendunga getæle",
	"tog-hidepatrolled": "Hyd weardoda adihtunga in niwra andwendinga getæle",
	"tog-newpageshidepatrolled": "Hyd weardode trametas in niwra andwendinga getæle",
	"tog-hidecategorization": "Hyd trameta floccas",
	"tog-extendwatchlist": "Spræd behealdunggetæl to iwenne ealla andwendinga, na ane þa niwostan",
	"tog-usenewrc": "Sete andwendunga on heapas æfter trametum on niwra andwendunga getæle and behealdunggetæle",
	"tog-editondblclick": "Adiht trametas mid twifealdum mys swenge",
	"tog-editsectiononrightclick": "Þafa dæla adihtunge þurh swiðran healfe mys swengas on dæla titulum",
	"tog-watchcreations": "Ic min behealdunggetæl mid trametum þa ic scippe and ymelan þa ic hlade forþ",
	"tog-watchdefault": "Ic min behealdunggetæl mid trametum and ymelum þa ic adihte",
	"tog-watchmoves": "Ic min behealdunggetæl mid trametum and ymelum þa ic awecge",
	"tog-watchdeletion": "Ic min behealdunggetæl mid trametum and ymelum þa ic forleose",
	"tog-watchuploads": "Ic min behealdunggetæl mid ymelum þa ic hlade forþ",
	"tog-watchrollback": "Ætece trametas þær ic habbe gefremmed efthweorfung to minre wæcgetale",
	"tog-minordefault": "Mearca ealla adihtunga to lytelum to gewunan",
	"tog-previewontop": "Iw forebysne beforan adihtunge mearce",
	"tog-previewonfirst": "Iw forebysne on þære ærostan adihtunge",
	"tog-enotifwatchlistpages": "Send me spearcærend þær tramet oþþe ymele on minum behealdunggetæle is awended",
	"tog-enotifusertalkpages": "Send me spearcærend þær min brucendmotung is awended",
	"tog-enotifminoredits": "Send me spearcærend eac þær lytla adihtunga trameta and ymelena sindon gefremed",
	"tog-enotifrevealaddr": "Iw minne spearcærenda naman on gecyðendum spearcærendum",
	"tog-shownumberswatching": "Iw þæt rim behealdendra brucenda",
	"tog-oldsig": "Þin genge handseten:",
	"tog-fancysig": "Getrahte handseten to wicigewrite (buton selfgewrohten hlenc þine brucendes tramete)",
	"tog-uselivepreview": "Yw forebysna butan se tramet si eft gehladen",
	"tog-forceeditsummary": "Wara me þær ic write æmettig adihtunge sceortgewrit (oþþe þæt ærgesetede undounge sceortgewrit)",
	"tog-watchlisthideown": "Hyd mina adihtunga wiþ þæt behealdunggetæl",
	"tog-watchlisthidebots": "Hyd searuþræla adihtunga wiþ þæt behealdunggetæl",
	"tog-watchlisthideminor": "Hyd lytla adihtunga wiþ þæt behealdunggetæl",
	"tog-watchlisthideliu": "Hyd adihtunga þa wæron fram inganum brucendum gefremeda wiþ þæt behealdunggetæl",
	"tog-watchlistreloadautomatically": "Eft behlæste þa wæcgetalen selffremmede þanecan seocche biþ gewended (JavaScript is nidbeþearf)",
	"tog-watchlistunwatchlinks": "Beeac geriht wæcc/unwæcc mircels ({{int:Watchlist-unwatch}}/{{int:Watchlist-unwatch-undo}}) to gewæccedum trametum mid gehwyrfednessum (JavaScript is nidbehoflc for getogefremmednesse)",
	"tog-watchlisthideanons": "Hyd adihtunga fram uncuðum brucendum wiþ þæt behealdunggetæl",
	"tog-watchlisthidepatrolled": "Hyd weardoda adihtunga wiþ þæt behealdunggetæl",
	"tog-watchlisthidecategorization": "Hyd trameta floccnaman",
	"tog-ccmeonemails": "Send me bewritennessa þara spearcærenda þa ic oðrum brucendum sende",
	"tog-diffonly": "Ne iw trameta innunge under tosceadunge",
	"tog-showhiddencats": "Ic gehydede floccas",
	"tog-norollbackdiff": "Ne iw tosceadunge siððan undoung is gefremed",
	"tog-useeditwarning": "Wara me þær ic afare fram adihtunge tramete mid unhordodum awendingum",
	"tog-prefershttps": "Æfre bruc sicorre þeodnesse þa hwile þe þu eart ingan",
	"tog-showrollbackconfirmation": "Yw aseðendlicu gemanung þan þu aþyst on awæltendum hlence",
	"tog-requireemail": "Send hrædærendgewritas for aleafneswordsetnunge anlice þan se brucend giefð begen hrædærendgewrites naman and brucendes naman.",
	"underline-always": "Æfre",
	"underline-never": "Næfre",
	"underline-default": "Scinnes oþþe webbsecendes ærgesetness",
	"editfont-style": "Adihtunge mearce stæfcynd:",
	"editfont-monospace": "Anes gemetes gebræded stæfcynd",
	"editfont-sansserif": "Tægelleas stæfcynd",
	"editfont-serif": "Tægelbære stæfcynd",
	"sunday": "Sunnandæg",
	"monday": "Monandæg",
	"tuesday": "Tiwesdæg",
	"wednesday": "Wodnesdæg",
	"thursday": "Þunresdæg",
	"friday": "Frigedæg",
	"saturday": "Sæterndæg",
	"sun": "Sun",
	"mon": "Mon",
	"tue": "Tiw",
	"wed": "Wod",
	"thu": "Þun",
	"fri": "Fri",
	"sat": "Sæt",
	"january": "Æfterra Geola",
	"february": "Solmonað",
	"march": "Hreðmonað",
	"april": "Eastermonað",
	"may_long": "Þrimilcemonað",
	"june": "Ærra Liða",
	"july": "Æfterra Liða",
	"august": "Weodmonað",
	"september": "Haligmonað",
	"october": "Winterfylleð",
	"november": "Blotmonað",
	"december": "Ærra Geola",
	"january-gen": "Æfterran Geolan",
	"february-gen": "Solmonþes",
	"march-gen": "Hreðmonþes",
	"april-gen": "Eastermonþes",
	"may-gen": "Þrimilcemonþes",
	"june-gen": "Ærran Liþan",
	"july-gen": "Æfterran Liþan",
	"august-gen": "Weodmonþes",
	"september-gen": "Haligmonþes",
	"october-gen": "Winterfylleþes",
	"november-gen": "Blotmonþes",
	"december-gen": "Ærran Geolan",
	"jan": "Æf Ge",
	"feb": "Sol",
	"mar": "Hre",
	"apr": "Eas",
	"may": "Þri",
	"jun": "Ær Li",
	"jul": "Æf Li",
	"aug": "Weo",
	"sep": "Hal",
	"oct": "Win",
	"nov": "Blo",
	"dec": "Ær Ge",
	"period-am": "on undernmæl",
	"period-pm": "on ofernon",
	"pagecategories": "{{PLURAL:$1|Flocc|Floccas}}",
	"category_header": "Trametas in \"$1\" flocce",
	"subcategories": "Underfloccas",
	"category-media-header": "Hawungþing in \"$1\" flocce",
	"category-empty": "''Þes flocc hæfþ nu nængu gewritu oþþe hawungþing.''",
	"hidden-categories": "{{PLURAL:$1|Gehyded flocc|$1 Gehydedra flocca}}",
	"hidden-category-category": "Gehydede floccas",
	"category-subcat-count": "{{PLURAL:$2|Þes flocc hæfþ ane þone æftersædan underflocc.|Þes flocc hæfþ {{PLURAL:$1|þone æftersædan underflocc|þa æftersædan $1 underflocca}} - þæt fulle rim underflocca is $2.}}",
	"category-subcat-count-limited": "Þes flocc hæfþ {{PLURAL:$1|þisne underflocc|$1 þas underfloccas}}.",
	"category-article-count": "{{PLURAL:$2|Þes flocc hæfþ ane þisne tramet.|{{PLURAL:$1|Þes tramet is|Þas $1 trameta sind}} in þissum flocce - þæt fulle rim trameta is $2.}}",
	"category-article-count-limited": "{{PLURAL:$1|Þes tramet is|$1 Þas trametas sind}} on þissum flocce her.",
	"category-file-count": "{{PLURAL:$2|Þes flocc hæfþ ane þas ymelan.|{{PLURAL:$1|Þeos ymele is|Þas $1 ymelena sind}} in þissum flocce - þæt fulle rim ymelena is $2.}}",
	"category-file-count-limited": "{{PLURAL:$1|Þeos ymele is|$1 Þas ymelan sind}} in þissum flocce her.",
	"index-category": "Getæcnede trametas",
	"noindex-category": "Ungetæcnede trametas",
	"broken-file-category": "Trametas þā habbaþ gebrocene hlencan mid ymelum",
	"about": "Gefræge",
	"article": "Innunge tramet",
	"newwindow": "(openað in niwum eagþyrele)",
	"cancel": "Undo",
	"moredotdotdot": "Ma...",
	"morenotlisted": "Þis getæl mage beon unfulfyled.",
	"mypage": "Tramet",
	"mytalk": "Motung",
	"anontalk": "Motung",
	"navigation": "Þurhfor",
	"and": "&#32;and",
	"faq": "FAQ",
	"actions": "Fremmunga",
	"namespaces": "Namstedas",
	"variants": "Missenlicu gecynd",
	"navigation-heading": "Þurhfore getæl",
	"errorpagetitle": "Woh",
	"returnto": "Ga eft to $1",
	"tagline": "Fram {{SITENAME}}",
	"help": "Help",
	"help-mediawiki": "Help ymbe MediaWiki",
	"search": "Socn",
	"search-ignored-headings": " #<!-- Gelæf þis ræw emne swa swa hit biþ --> <pre>\n# Foremearcunga þe socn ne mæg findan.\n# Wendunga to þissum habbað fremnesse sona þan se tramet mid þisse foremearcung is gewriten in getæle.\n# Þu meaht drifan trameta eftgetælgiefung gif þu fremme gelære adihtung.\n# Seo dihtunge is swa folgaþ:\n#   * Eall fram \"#\" stæfe to þisses ræwesende is orþanc.\n#   * Ælc ræw þæt nis gelær is emne þæt titul þærof to beon unfricgende; hiw and eall\nFruman\nUtwearda hlencas\nSeo eac\n #</pre> <!-- Gelæf þis ræw emne swa swa hit biþ -->",
	"searchbutton": "Socn",
	"go": "Ga",
	"searcharticle": "Ga",
	"skin-view-history": "Seoh stær",
	"history": "Trametes stær",
	"history_short": "Stær",
	"history_small": "stær",
	"updatedmarker": "wæs edniwod æfter þinre niwostan socne",
	"printableversion": "Bewritendlicu fadung",
	"printableversion-deprecated-warning": "Se geþryclica bewrit nis nu gefultumod and meaht habban gedwild in his onsyne. Edniw þines ymbsceaweres æstlas and nytt þone frumstaðol ðæs geþryccærendes fore þissum.",
	"permalink": "Fæst hlenca",
	"print": "Bewritan",
	"view": "Sihþ",
	"skin-view-view": "Rædan",
	"skin-view-foreign": "Sihþ on $1",
	"edit": "Adiht",
	"skin-view-edit": "Adiht",
	"edit-local": "Adiht þa stowlican gemearcunge",
	"create": "Scippan",
	"skin-view-create": "Scippan",
	"create-local": "Besete stowlice gemearcunge",
	"delete": "Forleos",
	"undelete_short": "Scypp {{PLURAL:$1|ane adihtunge|$1 adihtunga}} eft",
	"viewdeleted_short": "Seoh {{PLURAL:$1|ane forlorene adihtunge|$1 forlorenra adihtunga}}",
	"protect": "Beorg",
	"protect_change": "wend",
	"skin-action-unprotect": "Wend beorgunge",
	"unprotect": "Wend beorgunge",
	"newpage": "Niwe tramet",
	"talkpagelinktext": "motung",
	"specialpage": "Syndrig tramet",
	"personaltools": "Agnu tol",
	"talk": "Motung",
	"views": "Sihþa",
	"toolbox": "Tol",
	"cactions": "Ma",
	"tool-link-userrights": "Andwend {{GENDER:$1|brucenda|brucestrena|brucenda}} heapas",
	"tool-link-userrights-readonly": "Gehawa {{GENDER:$1|brucenda|brucestrena|brucenda}} heapas",
	"tool-link-emailuser": "Send {{GENDER:$1|þissum brucende|þisse brucestran|þissum brucende}} spearcærend",
	"imagepage": "Seoh ymelan tramet",
	"mediawikipage": "Seoh ærendgewrites tramet",
	"templatepage": "Seoh bysne tramet",
	"viewhelppage": "Seoh helptramet",
	"categorypage": "Seoh flocctramet",
	"viewtalkpage": "Seoh motunge",
	"otherlanguages": "On oðrum spræcum",
	"redirectedfrom": "(Edlæded fram $1)",
	"redirectpagesub": "Edlædunge tramet",
	"redirectto": "Edlæd to:",
	"lastmodifiedat": "Man niwanost wende þisne tramet on þære $2 tide þæs $1.",
	"viewcount": "Þes tramet wæs gesawen {{PLURAL:$1|ane|$1 siða}}.",
	"protectedpage": "Geborgen tramet",
	"jumpto": "Ga to:",
	"jumptonavigation": "þurhfor",
	"jumptosearch": "sec",
	"view-pool-error": "Wala, þa brytniendas nu rihte swincaþ to þearle.\nTo mænige brucendas gesecaþ to seonne þisne tramet.\nWe biddaþ þæt þu abide scortne timan ær þu gesece to seonne þisne tramet eft.\n\n$1",
	"generic-pool-error": "Wala, nu rihte swincaþ þa brytniendas to þearle.\nTo fela brucenda onginnaþ to seonne þis geteoh.\nIc bidde þe þe þu bide beforan þe þu sece eft togang þisses geteos.",
	"pool-timeout": "Abad þæs loces to lange",
	"pool-queuefull": "Pundfaldes forepenn is full",
	"pool-errorunknown": "Uncuþ woh",
	"pool-servererror": "Gelastgetæles þegnung nis nu brucendlicu ($1).",
	"poolcounter-usage-error": "Tyht gedwola: $1",
	"aboutsite": "Leorna ymbe {{SITENAME}}",
	"aboutpage": "Project:Gefræge",
	"copyright": "Man mæg innunge under $1 findan, būton þǣr hit is elles amearcod.",
	"copyrightpage": "{{ns:project}}:Bewritungriht",
	"currentevents": "Gelimpunga þisses timan",
	"currentevents-url": "Project:Gelimpunga þisses timan",
	"disclaimers": "Ætsacunga",
	"disclaimerpage": "Project:Gemæne ætsacung",
	"edithelp": "Help on adihtunge",
	"helppage-top-gethelp": "Help",
	"mainpage": "Hēafodtramet",
	"mainpage-description": "Heafodtramet",
	"policy-url": "Project:Ræd",
	"portal": "Gemænscipes ingang",
	"portal-url": "Project:Gemænscipes ingang",
	"privacy": "Digolnesse rihta bocung",
	"privacypage": "Project:Digolnesse rihta bocung",
	"badaccess": "Þafunge woh",
	"badaccess-group0": "Þu ne most don þa dæde þære þe þu hafast abeden.",
	"badaccess-groups": "Seo dæd þære þu hafast abeden is ane alyfedlicu brucendum on {{PLURAL:$2|þissum þreate|anum þissa þreata}}: $1.",
	"versionrequired": "$1 fadung of MediaWiki is behefe",
	"versionrequiredtext": "$1 fadung MediaWiki is behefe to þy þe þu bruce þisses trametes.\nSeoh þone [[Special:Version|fadunge tramet]].",
	"ok": "Gea la",
	"retrievedfrom": "Fram \"$1\" begeten",
	"youhavenewmessages": "{{PLURAL:$3|Þu hæfst}} $1 ($2).",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|Þu hafast}} $1 from {{PLURAL:$3|oðrum brucende|$3 brucenda}} ($2)",
	"youhavenewmessagesmanyusers": "Þu hafast $1 fram manigum brucendum ($2).",
	"newmessageslinkplural": "{{PLURAL:$1|niwe ærendgewrit|999=niwra ærendgewrita}}",
	"newmessagesdifflinkplural": "{{PLURAL:$1|niwost andwendung|999=niwostra andwendunga}}",
	"editsection": "adihtan",
	"editold": "adiht",
	"viewsourceold": "Seoh frumtraht",
	"editlink": "adiht",
	"viewsourcelink": "Seoh frumtraht",
	"editsectionhint": "Adiht dæl: $1",
	"toc": "Innung",
	"showtoc": "yw",
	"hidetoc": "hyd",
	"collapsible-collapse": "Lytla",
	"collapsible-expand": "Bræd",
	"confirmable-confirm": "Wilt {{GENDER:$1|þu}} þis witodlice don?",
	"confirmable-yes": "Gea",
	"confirmable-no": "Nese",
	"thisisdeleted": "Wilt þu hawian $1 oþþe eft feccan?",
	"viewdeleted": "Wilt þu $1 seon?",
	"restorelink": "{{PLURAL:$1|an forloren adihtung|$1 forlorenra adihtunga}}",
	"feed-invalid": "Ungenge underwritendlices ærendstreames gecynd.",
	"feed-unavailable": "Frumlice ærendstreamas ne sind brucendlice",
	"site-rss-feed": "$1 RSS ærendstream",
	"site-atom-feed": "$1 Atom ærendstream",
	"page-rss-feed": "$1 RSS ærendstream",
	"page-atom-feed": "$1 Atom ærendstream",
	"red-link-title": "$1 (tramet ne biþ)",
	"sort-descending": "Behweorf lytliendlice",
	"sort-ascending": "Behweolf miceliendlice",
	"sort-initial": "Ge-endebred forma bocstæf",
	"sort-rowspan-error": "Þes tramet befehþ tæfl seo is ræwspanncunde for marum ræwum þon soþe ah þeos tæfl. Ðu miht þis betan gif ðu adihte þone tramet.",
	"nstab-main": "Tramet",
	"nstab-user": "{{GENDER:$1|Brucendtramet}}",
	"nstab-media": "Hawungþinges tramet",
	"nstab-special": "Syndrig tramet",
	"nstab-project": "Weorces tramet",
	"nstab-image": "Ymele",
	"nstab-mediawiki": "Ærendgewrit",
	"nstab-template": "Bysen",
	"nstab-help": "Helpes tramet",
	"nstab-category": "Flocc",
	"mainpage-nstab": "Heafodtramet",
	"nosuchaction": "Swilc dæd ne biþ na",
	"nosuchactiontext": "Seo dæd þe se nettfrumfinded wile don nis genge.\nÞu weninga miswrite þone nettfrumfindend, oþþe bruce fenge to unrihtum hlencan.\nÞis mage eac tacnian woh on þære weorcwrithyrste þe is gebrocen fram {{SITENAME}}.",
	"nosuchspecialpage": "Swilc syndrig tramet ne biþ na",
	"nospecialpagetext": "<strong>Þu hafast abiden ungenges syndriges trametes.</strong>\n\nMan mæg getæl gengra syndrigra trameta findan be [[Special:SpecialPages|þam syndrigra trameta getæle]].",
	"error": "Woh",
	"databaseerror": "Gefræghordes woh",
	"databaseerror-text": "Gefræghordlices woh belamp.\nÞis þing meaht betacan budda in þære hnesceware.",
	"databaseerror-textcl": "Gefræghordlices gebedes woh belamp.",
	"databaseerror-query": "Gebed: $1",
	"databaseerror-function": "Wyrhta: $1",
	"databaseerror-error": "Wog: $1",
	"transaction-duration-limit-exceeded": "Ðe þu mæg forcyrran langu elcung in awritunge, þeos wyrht wæs geendod forþæm þe seo gewrithwil ($1) onþunode þæt mære se is $2 secondas. Gif þu wilst onwendan manig þing ædre, geneðe þæt þu fremme manifealda læssa weorcdædas þærfor.",
	"transaction-max-statement-time-exceeded": "Ðe þu mæg forcyrran oferhlæst in þæm gefræghord, þeos wyrht wæs geendod forþæm þe seo gewrithwil.\nGif þu rædest manig þing ædre, geneðe þæt þu fremme manifealda læssa weorcdædas þærfor.",
	"laggedreplicamode": "'''Warnung:''' Wenunga se tramet ne beluce niwlica niwunga.",
	"readonly": "Gefræghord is belocen",
	"enterlockreason": "Writ race þæs loces and apinsunge þæs timan æfter þæm þe þæt loc sie geopenod",
	"readonlytext": "Se gefræghord is nu belocen wiþ niwu þing and gewrixlungu, weninga þæt gelimpe to uphealdenne þæt gefræghord, and þæræfter biþ he eft on gewunan.\n\nSe endebyrdnessbewita se beleac hine wrat þas race: $1",
	"missing-article": "Se gefræghord ne fand þone trametgewrit se he wolde afindan, se hatte \"$1\" $2. Swylc belimp oftoste cymð ðonne man fogaþ asprungen 'diff' oþðe stærhlenc to tramet oftogen. Elleswise, byggan meaht ðu habban gefunden in þære hnesceware. Leoflice meld þisne belimp to [[Special:ListUsers/sysop|administrator]], and geife se URL.",
	"missingarticle-rev": "(niwung#: $1)",
	"missingarticle-diff": "(Toberenness: $1, $2)",
	"readonly_lag": "Se gefræghord is gelucen be his agnan styrunge hwilum niw gefræghordþeowa offareþ mid þæm ordfruman.",
	"nonwrite-api-promise-error": "Seo 'Promise-Non-Write-API-Action' foremearcung wæs asended ac hiere gebed næs APIbed.",
	"timeouterror": "Se þeowa id forealded",
	"timeouterror-text": "Seo lengste tid, seo is $1 {{PLURAL:S1|second|seconda}} wæs oferstigen.",
	"internalerror": "Inweard woh",
	"internalerror_info": "Inweard woh: $1",
	"internalerror-fatal-exception": "Wælgescead þæs cynnes is \"$1\"",
	"filecopyerror": "Ne mihte bewritan þa ymelan \"$1\" to \"$2\".",
	"filerenameerror": "Ne mihte ednemnan ymelan \"$1\" to \"$2\".",
	"filedeleteerror": "Ne mihte forleosan þa ymelan \"$1\".",
	"directorycreateerror": "We ne mihton scyppan \"$1\" ymbfeng",
	"directoryreadonlyerror": "\"$1\" ymbfeng is ane rædendlic.",
	"filenotfound": "Ne mihte findan \"$1\" ymelan.",
	"unexpected": "Ungewened weorþ: \"$1\"=\"$2\"",
	"formerror": "Woh: ne mihte gefrægwrit forþsendan.",
	"badarticleerror": "Man ne mæg þas dæde on þissum tramete fremman.",
	"cannotdelete": "Se tramet oþðe seo ymele \"$1\" ne meahte wesan forloren. Weninga sum adihtend ær forlure þæt.",
	"cannotdelete-title": "Ne mæg forleosan þone tramet \"$1\"",
	"delete-scheduled": "Se tramet \"$1\" abitt ðe he biþ oftigen.\nForþylde.",
	"delete-hook-aborted": "Hoc forwyrnde þære forleosunge. Þæt ne wrat nane race.",
	"no-null-revision": "We ne magon sceppan niw æmetig sceawung for tramet se hatte \"$1\"",
	"badtitle": "Na genge titul",
	"badtitletext": "Se trametnama se ðu firmetest wæs ungenge oþþe æmetig oþþe is gedelod hlenc be gereorde oþþe betwuhwicinama.\nHe meaht befon anne bocstæf oþðe mar þe man ne sceal brucan in trametnamum.",
	"title-invalid": "Se trametnama se ðu firmetest is ungenge",
	"title-invalid-empty": "Se trametnama se ðu firmetest is æmetig oþþe befehþ anlic namarumes naman.",
	"title-invalid-utf8": "Se trametnama se ðu firmetest befehþ ungenge UTF-8 æfterfylging.",
	"title-invalid-interwiki": "Se trametnama se ðu firmetest befehþ betwuhwicihlenc þe man ne sceal brucan in trametnamum.",
	"title-invalid-talk-namespace": "Se trametnama se ðu firmetest is for motungtramte se ne mæg beon.",
	"title-invalid-characters": "Se trametnama se ðu firmetest befehþ ungenge bocstafas: \"$1\".",
	"title-invalid-relative": "Ðes trametnama hæfþ edlesende paþ. Edlesende trametnaman (./, ../) sind ungenge, forþæm þe oft biþ brucendes ymbsceawere ungripor mid hiera.",
	"title-invalid-magic-tilde": "Se trametnama se ðu firmetest  befiehþ ungengu drylicu tildeæfterfylging (<nowiki>~~~</nowiki>).",
	"title-invalid-too-long": "Se tramettitul þone þu wilt is to lang.  He ne sceal beon lengra þonne $1 {{PLURAL:$1|lytelbita|lytelbitena}} on UTF-8 runwritgesetnesse.",
	"title-invalid-leading-colon": "Se tramettitul þone þu wilt belycþ ungenge tægeltwageprice æt his onginne.",
	"perfcached": "Þa folgendan gecyþnessa sind in horde and geald hie nis genge. Na mar þon {{PLURAL:$1|an andword is|$1 andword sind}} fere in ðæm horde.",
	"perfcachedts": "Þa folgendan gecyþnessa sind in horde and nis siððan $1 edniwde. Na mar þon {{PLURAL:$4|an andword is|$4 andword sind}} fere in ðæm horde.",
	"querypage-no-updates": "Edniwunga þisses trametes ne sindon nu gelyfda. \nGefræge her ne wyrþ hraðe edniwod.",
	"querypage-updates-periodical": "On þissum tramete sind þragedniwung geurnen.",
	"viewsource": "Seoh frumtraht",
	"skin-action-viewsource": "Beseon on innoðas trametes",
	"viewsource-title": "Seoh $1 frumtraht",
	"actionthrottled": "Dæd is geleted",
	"actionthrottledtext": "To beorge wið misnytte, þu ne meaht geæfnan þas dæde to oft in scortre hwile, and þu ofersteptest swylce mearce.\nWe biddaþ þe þe þu cunnie eft æfter lytlum hwile.",
	"protectedpagetext": "Þes tramet wæs geborgen to wyrnenne oðerre adihtunge oþþe oðra dæda.",
	"viewsourcetext": "Þu meaht seon and biwritan þone frumtraht þisses trametes.",
	"viewyourtext": "Þu meaht seon and biwritan þone frumtraht <strong>þinra adihtunga</strong> on þissum tramete:",
	"protectedinterface": "Þes tramet redaþ onwlitegewrit for þære hnesceware on þisse wici, and he is gebearg þ nan hine misbeod.\nGif þu wolde beeacnan oþðe wendan onwendunge for eallum wicium, leof, nytt [https://translatewiki.net/ translatewiki.net], þe is þæt MediaWiki gedeorf for stowlicnesse.",
	"editinginterface": "<strong>Ware:</strong> Þu adihtest tramet se redaþ betwuxonsiengewrit for hnescewarwe.\nOnwendednes on þisse tramte gehrinaþ þa betwuxonsiene onwlat for manigum brucendum on ðisse wici.",
	"translateinterface": "Gif þu wilt geycan oððe andwendan awendednesse for eallum wici, bruc [https://translatewiki.net/ translatewiki.net], þæt is se MediaWiki stowlicnesse geweorc.",
	"cascadeprotected": "Þes trament wæs geborgen wiþ adihtunge, for þam þe he is befangen in þissum {{PLURAL:$1|tramete, þe is| tramentum, þe sind}} geborgen mid þy þe seo forþbrædunge setness wæs gesett wyrcan: $2",
	"namespaceprotected": "Þu nafast leafe to adihtenne trametas in þam <strong>$1</strong> namstede.",
	"customcssprotected": "Þu nafast leafe to adihtenne þisne CSS tramet for þy he belycð oðres brucendes agna gesetednessa.",
	"customjsonprotected": "Þu næfð gelæfan ðe ðu adiht þisne JSON-tramet forþæm ðe hit onfon midbrucendes agan setlgang.",
	"customjsprotected": "Þu nafast leafe to adihtenne þisne JavaScript tramet for þam he belycð oðres menn agna gesetednessa.",
	"sitecssprotected": "Þu næfð gelæfan ðe ðu adiht þisne CSS-tramet forþæm ðe hit meaht gewægan ealle gesecendas.",
	"sitejsonprotected": "Þu næfð gelæfan ðe ðu adiht þisne JSON-tramet forþæm ðe hit meaht gewægan ealle gesecendas.",
	"sitejsprotected": "Þu næfð gelæfan ðe ðu adiht þisne JavaScript-tramet forþæm ðe hit meaht gewægan ealle gesecendas.",
	"siterawhtmlprotected": "Þu næfð gelæfan ðe ðu adiht þisne tramet forþæm ðe hit befon hreaw HTML and þis run mot beon awendod to gewægenne eall besecendas.",
	"mycustomcssprotected": "Þu nafast leafe to adihtenne þisne CSS tramet.",
	"mycustomjsonprotected": "Þu næfð gelæfan ðe ðu adiht þisne CSS-tramet.",
	"mycustomjsprotected": "Þu nafast leafe to adihtenne þisne JavaScript tramet.",
	"myprivateinfoprotected": "Þu nafast leafe to adihtenne þine agnan towritennesse.",
	"mypreferencesprotected": "Þu nafast leafe to adihtenne þina foreberunga.",
	"ns-specialprotected": "Man ne mæg adihtan syndrige trametas.",
	"titleprotected": "Þis titul hæfþ gebeon gemundod fram gescæfte be [[User:$1|$1]].\nSeo racu gegiefen is <em>$2</em>.",
	"filereadonlyerror": "We ne cunnon wrixlan \"$1\" ða ymele forðæm ðe \"$2\" hiere cofa is in ræding wyrdnesse.\n\nÐære bysne aþegnend se locode hine geaf þeos trahtnung: \"$3\".",
	"invalidtitle": "Ungenge titul",
	"invalidtitle-knownnamespace": "Ungenge titul þe hæfþ þone namstede \"S=$2\" and þæt gewrit \"$3\"",
	"invalidtitle-unknownnamespace": "Ungenge titul þe hæfþ þæt uncuðe namstederim $1 and þæt gewrit \"$2\"",
	"exception-nologin": "Þu eart ingan",
	"exception-nologin-text": "Leof, inlogian þe þu mægst geferan þisne tramet oððe fremman þisne dæd.",
	"exception-nologin-text-manual": "$1 þe þu mægst geferan þisne tramet oððe dæd.",
	"virus-badscanner": "Yfel gesetedness: Uncuð wyrmsecend: <em>$1</em>",
	"virus-scanfailed": "asmeagung trucode (run $1)",
	"virus-unknownscanner": "uncuð wyrmsceaða:",
	"logouttext": "'''Þu eart nu afaren.'''\n\nWit þu þe sume trametas wenunga sien gaet geywed swa þu sie ingan, oþ þæt þu æmetgie þines webbsecendes hord.",
	"logging-out-notify": "Ðu weard utgeloged; abide.",
	"logout-failed": "Ðu ne mægst nu utgelogian: $1",
	"cannotlogoutnow-title": "Ðu ne mægst nu utlogian.",
	"cannotlogoutnow-text": "Utlogung nis meahtelic ðan ðu brycst $1.",
	"welcomeuser": "Wilcume, $1!",
	"welcomecreation-msg": "Þin wisboc hæfþ gebeon gescapen.\nÞu mægst awendan þin {{SITENAME}}[[Special:Preferences|gecor]] gif þu wyscest.",
	"yourname": "Þin brucendnama:",
	"userlogin-yourname": "Brucendnama:",
	"userlogin-yourname-ph": "Inwrit þinne brucendnaman",
	"createacct-another-username-ph": "Writ þone brucendnaman in",
	"yourpassword": "Leafnessword:",
	"userlogin-yourpassword": "Leafnessword",
	"userlogin-yourpassword-ph": "Inwrit þin leafnessword",
	"createacct-yourpassword-ph": "Inwrit leafnessword",
	"yourpasswordagain": "Writ leafnessword eft:",
	"createacct-useuniquepass": "We befæstaþ þe þu nytte anfeald aliefnesword þe þu ne nyttest on anigum oþrum webbstede.",
	"createacct-yourpasswordagain": "Aseð leafnessword",
	"createacct-yourpasswordagain-ph": "Writ leafnessword eft",
	"userlogin-remembermypassword": "Ætfeolh minre inmeldunge",
	"userlogin-signwithsecure": "Nytt fæst hlenc",
	"cannotlogin-title": "Ðu ne mægst inlogian",
	"cannotlogin-text": "Inlogung nis meahtelic.",
	"cannotloginnow-title": "Ðu ne mægst nu inlogian",
	"cannotloginnow-text": "Inlogung nis meahtelic ðan ðu brycst $1.",
	"cannotcreateaccount-title": "We nagon sceappan wisbec",
	"cannotcreateaccount-text": "Geriht racu gesceap ne mæg man don on þissum wici.",
	"yourdomainname": "Þin geweald:",
	"password-change-forbidden": "Þu ne meaht awendan leafnessword on þissum wiki.",
	"login": "Inga",
	"nav-login-createaccount": "Foh to þinre wisbec / Scypp wisboc",
	"logout": "Blinn þinre wisbec",
	"userlogout": "Blinn þinre wisbec",
	"notloggedin": "Þu ne brycst wisbec",
	"userlogin-noaccount": "Næfst þu wisboc?",
	"userlogin-joinproject": "Weorþ gegylda {{SITENAME}}",
	"createaccount": "Scypp wisboc",
	"userlogin-resetpassword-link": "Forgeate þu þin leafnessword?",
	"userlogin-helplink2": "Help þæt þu bruce wisbec",
	"userlogin-createanother": "Gecwice oðer getæl",
	"createacct-emailrequired": "Spearcærenda nama",
	"createacct-emailoptional": "Spearcærenda nama (ungenededlic)",
	"createacct-email-ph": "Besete þinne spearcærenda naman",
	"createacct-another-email-ph": "Besete spearcærenda naman",
	"createaccountmail": "Bruc hwilendlices leafnesswordes and hlietlices and send hit to þam genemnedan spearcærenda naman",
	"createacct-realname": "Soþ nama (ungenededlic)",
	"createacct-reason": "Racu (openlice geywed)",
	"createacct-reason-ph": "For hwy scypst þu oðre wisboc?",
	"createacct-submit": "Scypp þine wisboc",
	"createacct-another-submit": "Scypp oðre wisboc",
	"createacct-benefit-heading": "{{SITENAME}} is geworht fram mannum swilce þe.",
	"createacct-benefit-body1": "{{PLURAL:$1|adihtung|adihtunga}}",
	"createacct-benefit-body2": "{{PLURAL:$1|tramet|trameta}}",
	"createacct-benefit-body3": "{{PLURAL:$1|niwe fyrðrend|niwra fyrðrenda}}",
	"badretype": "Þa leafnessword þe þu write, sindon ungelic.",
	"userexists": "Se brucendnama is ær gebrocen. Ic bidde þe, ceos oðerne naman.",
	"loginerror": "Woh on þam fenge to wisbec",
	"createacct-error": "Woh on þære scyppunge wisbec",
	"createaccounterror": "Ne mihte scyppan wisboc: $1",
	"nocookiesnew": "Seo brucendwisboc wæs gescepen, ac þu ne nafast giet to þære gefangen. {{SITENAME}} brycþ cookie þæt brucendas magen to wisbec fon. Þu ne þafodost cookie. Ic bidde þe þæt þu þafie heora, and þonne foh to þinre wisbec mid þinum niwan brucendnaman and leafnessworde.",
	"noname": "Þu nafast gewriten gengne brucendnaman.",
	"loginsuccesstitle": "Þu fenge to wisbec",
	"loginsuccess": "<strong>'''Þu hafast nu gefangen \"$1\" wisboc on {{SITENAME}}.'''</strong>",
	"nosuchuser": "Nis nan brucend þe hæfþ þone naman \"$1\".\nStafena micelnessa sind andgitfulla and anlica on brucendnamum.\nSceawa þine writunge eft, oþþe [[Special:CreateAccount|scypp niwe wisboc]].",
	"nosuchusershort": "Nis nænig brucend þe hafaþ þone naman \"$1\". Sceawa þa gesetednesse stafa.",
	"nouserspecified": "Þu scealt brucendnaman writan.",
	"login-userblocked": "Þes brucend is forboden. Nytt þære wisbec nis gelyfed.",
	"wrongpassword": "Unriht leafnessword wæs gewriten. Sec þu eft la.",
	"wrongpasswordempty": "Þu ne write nænig leafnessword. \nIc bidde þe þæt þu sece eft.",
	"passwordtooshort": "Leafnessword sculon habban læst {{PLURAL:$1|1 stafan|$1 stafena}}.",
	"passwordtoolong": "Leafnessword ne magon wesan lengran þonne {{PLURAL:$1|1 stafa|$1 stafena}}.",
	"password-name-match": "Þin leafnessword sceal wesan ungelic þinum brucendnaman.",
	"password-substring-username-match": "Ðin geleafnesword ne sceall atiwan in þinum brucendnaman.",
	"password-login-forbidden": "Seo nytt þisses brucendnaman and leafnesswordes nis gelifed.",
	"mailmypassword": "Sete leafnessword eft",
	"passwordremindertitle": "Niwe hwilendlic leafnessword on {{SITENAME}}",
	"noemail": "Þær nis nænig spearcærenda nama gewriten \"$1\" brucende.",
	"noemailcreate": "Þu þearft writan gengne spearcærenda naman.",
	"passwordsent": "Niwe geleafnesword habbaþ we gesended þæm spearcærenda hamstealle þe is to \"$1\" geseted.\nIc bidde þe þæt þu fo eft to þinre wisbec siþþan þu rætst þæt.",
	"blocked-mailpassword": "Þinum IP hamstealle is forboden þæt man adihte þærmid. To þy þe man ne mage miswendan, man ne mot brucan geleafneswordforfanges fram þissum IP hamstealle.",
	"acct_creation_throttle_hit": "Secendas þisses wiki, þe þinne IP hamsteall brucaþ, scopon {{PLURAL:$1|1 wisboc|$1 wisboca}} in þissum nihstum $2, þe is þæt mæste rim þe man mot scyppan in þære þrage. For þam, secendas þa brucaþ þisne IP hamsteall ne moton scyppan ma wisboca herrihte.",
	"accountcreated": "Wisboc wæs gescepen",
	"loginlanguagelabel": "Spræc: $1",
	"pt-login": "Foh to wisbec",
	"pt-login-button": "Fo to wisbec",
	"pt-createaccount": "Scypp wisboc",
	"pt-userlogout": "agan",
	"changepassword": "Andwend leafnessword",
	"oldpassword": "Eald leafnessword:",
	"newpassword": "Niwe leafnessword:",
	"retypenew": "Writ niwe leafnessword eft:",
	"botpasswords-label-create": "Scypp",
	"botpasswords-label-update": "Edniwa",
	"resetpass-submit-loggedin": "Andwend leafnessword",
	"resetpass-submit-cancel": "Undo",
	"resetpass-temp-password": "Hƿilƿende leafnesƿord:",
	"passwordreset": "Sete leafnessword eft",
	"passwordreset-username": "Brucendnama:",
	"changeemail-none": "(nænig)",
	"summary": "Scortness:",
	"subject": "Andweorc:",
	"minoredit": "Þeos is lytel adihtung",
	"watchthis": "Beheald þisne tramet",
	"savearticle": "Horda tramet",
	"publishpage": "Geswutela tramet",
	"publishchanges": "Geswutela wrixlunga",
	"preview": "Forebysen",
	"showpreview": "Yw forebysne",
	"showdiff": "Yw andwendunga",
	"summary-preview": "Adihtunge scortgewrites forebysen:",
	"blockedtitle": "Brucend is forboden",
	"blockednoreason": "racu næs gewriten",
	"whitelistedittext": "Þu scealt $1 to adihtenne trametas",
	"nosuchsectiontitle": "Ne mæg dæl findan",
	"loginreqtitle": "Wisbec nytt is behefe",
	"loginreqlink": "fon to wisbec",
	"loginreqpagetext": "Þu scealt $1 to seonne oðre trametas.",
	"accmailtitle": "Leafnessword wæs gesended.",
	"accmailtext": "Hlytlice forþboren leafnessword to [[User talk:$1|$1]] wæs to $2 gesended. Man mæg þæt andwendan on þam [[Special:ChangePassword|leafnessworda andwendinge]] tramete mid þy man fehþ to his wisbec.",
	"newarticle": "(Niwe)",
	"newarticletext": "Þu fenge to hlencan to tramete þe giet ne biþ. Gif þu wille þone tramet scyppan, onginn to writenne on þære mearce herunder (seoh þone [$1 help tramet] to rædenne ma gefræge). \nGif þu hider cwome þurh wo, swing þines webbsecendes <strong>\"ga eft\"</strong> cnæpp.",
	"userpage-userdoesnotexist-view": "Brucendwisboc \"$1\" ne bið.",
	"usercssyoucanpreview": "'''Ræd:''' Bruc þæs \"{{int:showpreview}}\" cnæppes to costnienne þine niwan css/js writunge ær heo sie gehordod.",
	"userjsyoucanpreview": "'''Ræd:''' Bruc þæs \"{{int:showpreview}}\" cnæppes to costienne þine niwan JavaScript fadunge ær þu hordie.",
	"updated": "(Edniwod)",
	"note": "'''Ærendgewrit:'''",
	"previewnote": "<strong>Beþenc þe þis is giet efne forebysen.</strong>\nÞina andwendunga giet ne sind hordoda!",
	"continue-editing": "Ga to adihtunge mearce",
	"editing": "Þu adihtest $1",
	"creating": "Þu scypst $1",
	"editingsection": "Þu adihtest $1 (dæl)",
	"editingcomment": "Þu adihtest $1 (niwe dæl)",
	"editconflict": "Adihtunge unþwærness: $1",
	"yourtext": "Þin traht",
	"editingold": "'''WARNUNG: Þu adihtest ealde fadunge þisses trametes.'''\nGif þu hine hordie, ænga andwendunga þa þe wæron gedon æfter þisse fadunge beoþ soðes forloren.",
	"yourdiff": "Toscead",
	"copyrightwarning2": "Beþenc la þæt man mæg ealla forðunga to {{SITENAME}}\nadihtan, andwendan, oþþe forniman.\nGif þu ne wille þe man þin gewritu adihte unmildheorte, þonne ne writ þæt her.<br />\nÞu behætst eac þæt þu selfa þis write, oþþe bewrite of sumre\nfolclicum agnunge oþþe gelicum horde and freom (seoh $1 to rædenne towritennesse).\n'''Ne forþsend bewritungrihta geseted weorc leas þafunge!'''",
	"templatesused": "{{PLURAL:$1|Þeos bysen is|Þas bysna sind}} gebrocen on þissum tramete:",
	"templatesusedpreview": "{{PLURAL:$1|Þeos bysen is|Þas bysena sind}} gebrocen on þisre forebysene:",
	"template-protected": "(geborgen)",
	"template-semiprotected": "(samborgen)",
	"hiddencategories": "Þes tramet is gesibb {{PLURAL:$1|1 gehydedum flocce|$1 gehydedra flocca}}:",
	"nocreate-loggedin": "Þu ne hæfst þafunge to scyppenne niwe trametas.",
	"permissionserrors": "Þafunge woh",
	"permissionserrorstext-withaction": "Þu ne hæfst þafunge to $2, for {{PLURAL:$1|þisre race|þissum racum}}:",
	"recreate-moveddeleted-warn": "'''Warnung: Þu edscypst tramet þe wæs ær forloren.'''\n\nÞu sceoldest smeagan, hwæðer hit geradlic sie to ætfeolan þæs þæt þu adihtest þisne tramet. Þæt forleosunge and awegunge tidgewrit þisses trametes is her geyht for iðnesse:",
	"moveddeleted-notice": "Þes tramet wæs forloren.\nÞæt forleosunge and beorges stær and awegunge þæs trametes is geywed her.",
	"postedit-confirmation-created": "Se tramet wæs gescepen.",
	"postedit-confirmation-restored": "Se tramet wæs eft gescepen.",
	"content-model-wikitext": "wikitraht",
	"undo-failure": "Ne mihte undon þa adihtunge for ungelicum betwuxlicgendum adihtungum",
	"undo-summary": "Undo þa edniwunge $1 fram [[Syndrig:Contributions/$2|$2]] ([[Brucendmotung:$2|Motung]])",
	"undo-summary-username-hidden": "Undo $1 edniwunge fram bedyrnedum brucende",
	"viewpagelogs": "Seoh þisses trametes tidgewrit",
	"nohistory": "Nis nan adihtunge stær þissum tramete.",
	"currentrev-asof": "Niwost fadung on þære $3 tide þæs $2",
	"revisionasof": "Edniwung fram $1",
	"previousrevision": "← Yldre fadung",
	"nextrevision": "Niwre fadung →",
	"currentrevisionlink": "Niwost fadung",
	"cur": "nu",
	"next": "nyhst",
	"last": "ær",
	"page_first": "ærost",
	"page_last": "ærra",
	"history-fieldset-title": "Sift edniwunga",
	"histfirst": "ieldeste",
	"histlast": "niwoste",
	"historyempty": "æmettig",
	"history-feed-title": "Edniwunge stær",
	"history-feed-description": "Edniwunge stær þisses trametes on þam wiki",
	"history-feed-item-nocomment": "$1 on $2",
	"rev-deleted-comment": "(fornom adihtunge sceortnesse)",
	"rev-deleted-user": "(fornom brucendnaman)",
	"rev-delundel": "yw/hyd",
	"rev-showdeleted": "yw",
	"revdelete-show-file-submit": "Gea",
	"revdelete-hide-text": "Edniwunge traht",
	"revdelete-hide-image": "Hyd ymelan innunge",
	"revdelete-hide-comment": "Adihtunge sceortness",
	"revdelete-hide-user": "Adihtendes brucendnama/IP nama",
	"revdelete-radio-same": "(ne andwend)",
	"revdelete-radio-set": "Gehyded",
	"revdelete-radio-unset": "Gesewenlic",
	"revdel-restore": "andwend ywunge",
	"pagehist": "Trametes stær",
	"revdelete-reasonotherlist": "Oðru racu",
	"mergehistory-from": "Fruman tramet:",
	"mergehistory-submit": "Geanlæcan edniwunga",
	"mergehistory-reason": "Racu:",
	"revertmerge": "Sete þa geanlæcinge on bæc",
	"history-title": "Edniwunga stær \"$1\"",
	"difference-title": "Toscead betweox fadungum \"$1\"",
	"lineno": "$1 ræw:",
	"compareselectedversions": "Bemet gecorena edniwunga",
	"editundo": "undo",
	"diff-empty": "(Nænig toscead)",
	"searchresults": "Socne wæstmas",
	"searchresults-title": "Socne wæstmas \"$1\"",
	"notextmatches": "Nis þær nænig swilc traht on nængum trametum",
	"prevn": "ærre {{PLURAL:$1|$1}}",
	"nextn": "nyhst {{PLURAL:$1|$1}}",
	"nextn-title": "Nyhst $1 {{PLURAL:$1|gefunden|gefundenra}}",
	"shown-title": "Yw $1 {{PLURAL:$1|gefunden|gefundenra}} on ælcum tramete",
	"viewprevnext": "Seoh ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-new": "<strong>Scypp þone tramet \"[[:$1]]\" on þissum wiki!</strong> {{PLURAL:$2|0=|Seoh eac þone tramet þe wæs gefunden mid þinre socne.|Seoh eac þa þing þa wæron gefunden.}}",
	"searchprofile-articles": "Innunge trametas",
	"searchprofile-images": "Felahawungþing",
	"searchprofile-everything": "Gehwæt",
	"searchprofile-advanced": "Manigfeald",
	"searchprofile-articles-tooltip": "Sec in $1",
	"searchprofile-images-tooltip": "Sec ymelan",
	"searchprofile-everything-tooltip": "Sec geond ealla innunga (eac motungum)",
	"searchprofile-advanced-tooltip": "Sec on ma namsteda",
	"search-result-size": "$1 ({{PLURAL:$2|1 word|$2 worda}})",
	"search-redirect": "(edlæded fram $1)",
	"search-section": "(dæl $1)",
	"search-suggest": "Mænst þu: $1",
	"search-interwiki-more": "(ma)",
	"searchrelated": "gesibb",
	"searchall": "eall",
	"showingresults": "Ywð herunder swa fela swa {{PLURAL:$1|<strong>1</strong> gefundennesse|<strong>$1</strong> gefundennessa}}, and #<strong>$2</strong> is seo forme.",
	"search-nonefound": "Ne mihte findan þæt þu woldest.",
	"powersearch-legend": "Manigfeald secung",
	"powersearch-ns": "Sec in namstedum:",
	"search-external": "Utanweard socn",
	"preferences": "Foreberunga",
	"mypreferences": "þine settunge",
	"prefs-skin": "Scynn",
	"skin-preview": "Forebysen",
	"prefs-rc": "Niwa andwendunga",
	"prefs-watchlist": "Behealdunggetæl",
	"saveprefs": "Horda",
	"searchresultshead": "Socn",
	"recentchangescount": "Rim adihtunga þa weorðat geywed on þam niwlicra andwendunga tramete, and trametstærum, and tidgewritum, to ær settum gewunan:",
	"savedprefs": "Þīna foreberunga wurdon gehordod.",
	"timezonelegend": "Tidgeard",
	"servertime": "Brytniendes tid is nu:",
	"default": "gewunelic",
	"youremail": "Spearcærenda hamsteall:",
	"username": "{{GENDER:$1|Brucendnama}}:",
	"yourrealname": "Þin soða nama:",
	"yourlanguage": "Spræc:",
	"yourvariant": "Innunge spræce fadung:",
	"yourgender": "Hu licaþ þe þæt man towrite þec?",
	"gender-male": "He adihteþ wikitrametas",
	"gender-female": "Heo adihteþ wikitrametas",
	"email": "Spearcærend",
	"userrights-user-editname": "Writ brucendnaman:",
	"editusergroup": "Hlad brucenda heapas",
	"userrights-editusergroup": "Adiht {{GENDER:$1|brucenda|brucestrena}} heapas",
	"saveusergroups": "Horda {{GENDER:$1|brucend}}heapas",
	"userrights-groupsmember": "Gesiþ locaþ to:",
	"userrights-reason": "Racu:",
	"group": "Heap:",
	"group-user": "Brucendas:",
	"group-bot": "Searuþrælas",
	"group-sysop": "Bewitendas",
	"group-bureaucrat": "Þegnas",
	"group-suppress": "Ofþryscendas",
	"group-all": "(eall)",
	"group-user-member": "{{GENDER:$1|brucend|bricicge}}",
	"group-bot-member": "{{GENDER:$1|searuþræl}}",
	"group-sysop-member": "{{GENDER:$1|bewitend|bewiticge}}",
	"group-suppress-member": "{{GENDER:$1|ofþryscend|ofþryscestre}}",
	"grouppage-bot": "{{ns:project}}:Searuþrælas",
	"grouppage-sysop": "{{ns:project}}:Bewitendas",
	"right-writeapi": "Nytt þæs writunge API",
	"right-delete-redirect": "Forleos anre edniwunge edlædunga",
	"newuserlogpage": "Brucenda scyppunge tidgewrit",
	"rightslog": "Brucenda riht tidgewrit",
	"skin-action-addsection": "Besettan mearcunge",
	"action-edit": "adiht þisne tramet",
	"action-createaccount": "scypp þas brucendwisboc",
	"action-move": "Wegan",
	"action-delete": "Forleos",
	"action-delete-redirect": "oferwrit anre edniwunge edlædunga",
	"action-undelete": "Scieppan tramet eft",
	"action-protect": "Beorg",
	"nchanges": "$1 {{PLURAL:$1|andwendung|andwendunga}}",
	"enhancedrc-history": "stær",
	"recentchanges": "Niwa andwendunga",
	"recentchanges-legend": "Niwra andwendunga setnessa",
	"recentchanges-summary": "Seoh þa niwostan andwendunga þisses wiki on þissum tramete",
	"recentchanges-noresult": "Ne beoð nænga swilca andwendunga on þam timan",
	"recentchanges-feed-description": "Yw þa niwostan andwendunga þæs wiki mid þissum streame",
	"recentchanges-label-newpage": "Þeos adihtung scop niwne tramet",
	"recentchanges-label-minor": "Þeos is lytel adihtung",
	"recentchanges-label-bot": "Searuþræl fremede þas adihtunge",
	"recentchanges-label-unpatrolled": "Þeos adihtung nis giet geweardod",
	"recentchanges-label-plusminus": "Þæs trametes micelness wæs andwended þys rime greatbitena",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (seoh eac [[Special:NewPages|getæl niwra trameta]])",
	"rcnotefrom": "Niðer {{PLURAL:$5|is seo andwendung|sindon þa andwendunga}} fram <strong>$4 of $3</strong> (swa fela swa <strong>$1</strong> sind geywed).",
	"rclistfrom": "Yw niwa andwendunga fram $3 $2 and siþþan",
	"rcshowhideminor": "$1 lytela adihtunga",
	"rcshowhideminor-show": "Yw",
	"rcshowhideminor-hide": "Hyd",
	"rcshowhidebots": "$1 searuþræla",
	"rcshowhidebots-show": "Yw",
	"rcshowhidebots-hide": "Hyd",
	"rcshowhideliu": "$1 brucenda on nambec",
	"rcshowhideliu-show": "Yw",
	"rcshowhideliu-hide": "Hyd",
	"rcshowhideanons": "$1 uncuðe brucendas",
	"rcshowhideanons-show": "Yw",
	"rcshowhideanons-hide": "Hyd",
	"rcshowhidemine": "$1 mina adihtunga",
	"rcshowhidemine-show": "Yw",
	"rcshowhidemine-hide": "Hyd",
	"rclinks": "Yw þa niwostan $1 andwendunga in þissum nihstum $2 daga",
	"diff": "toscead",
	"hist": "stær",
	"hide": "Hyd",
	"show": "Yw",
	"minoreditletter": "ly",
	"newpageletter": "N",
	"boteditletter": "þr",
	"rc-change-size-new": "$1 {{PLURAL:$1|lytelbita|lytelbitena}} æfter þære andwendunge",
	"rc-old-title": "ærost wæs gescapen to \"$1\"",
	"recentchangeslinked": "Sibba andwendunga",
	"recentchangeslinked-feed": "Sibba andwendunga",
	"recentchangeslinked-toolbox": "Sibba andwendunga",
	"recentchangeslinked-title": "Andwendunga þa sind gesibba \"$1\"",
	"recentchangeslinked-page": "Trametes nama:",
	"recentchangeslinked-to": "Yw andwendunga trameta þa habbaþ hlencan þa cnyttaþ to þissum tramete",
	"upload": "Hlad ymelan forþ",
	"uploadbtn": "Hlad ymelan forþ",
	"uploadnologin": "Þu nafast to wisbec gefangen",
	"uploaderror": "Woh on forþhladunge",
	"upload-permitted": "Geþafod ymelena {{PLURAL:$2|cynn}}: $1.",
	"upload-preferred": "Foreboren ymelena {{PLURAL:$2|cynn}}: $1.",
	"upload-prohibited": "Forboden ymelena {{PLURAL:$2|cynn}}: $1.",
	"uploadlogpage": "Hlad tidgewrit forþ",
	"filename": "Ymelan nama",
	"filedesc": "Scortness",
	"filesource": "Fruma:",
	"badfilename": "Ymelan nama wearþ gewend to \"$1\".",
	"savefile": "Horda ymelan",
	"sourcefilename": "Fruman ymelan nama:",
	"license": "Leaf:",
	"license-header": "Leaf:",
	"nolicense": "Nan is gecoren",
	"license-nopreview": "(Forebysen nis gearu)",
	"listfiles-summary": "Þes syndriga tramet ywþ ealla forþ gehladena ymelan.",
	"imgfile": "ymele",
	"listfiles": "Ymelena getæl",
	"listfiles_date": "Tælmearc",
	"listfiles_name": "Nama",
	"listfiles_user": "Brucend",
	"listfiles_size": "Micelness",
	"listfiles_description": "Tōwritenness",
	"listfiles_count": "Fadunga",
	"file-anchor-link": "Ymele",
	"filehist": "Ymelan stær",
	"filehist-help": "Swing dæg/tide mid mys to seonne þa ymelan swa heo wæs on þære tide geywed.",
	"filehist-deleteall": "forleos eall",
	"filehist-deleteone": "forleos",
	"filehist-revert": "undo",
	"filehist-current": "nu",
	"filehist-datetime": "Dæg/Tid",
	"filehist-thumb": "Metungincel",
	"filehist-thumbtext": "Metungincel þære fadunge fram $3 on $2",
	"filehist-nothumb": "Nan metingingcel",
	"filehist-user": "Brucend",
	"filehist-dimensions": "Micelnesse gemetu",
	"filehist-filesize": "Ymelan micelness",
	"filehist-comment": "Ymbspræc",
	"imagelinks": "Ymelan nytt",
	"linkstoimage": "{{PLURAL:$1|Þas tramet hæfþ|Þas trametas habbaþ}} hlencan þe cnyttaþ to þisre ymelan:",
	"nolinkstoimage": "Ne sind nænge trametas þa þe habbaþ hlencan þa cnyttaþ to þisre ymelan.",
	"morelinkstoimage": "Seoh [[Special:WhatLinksHere/$1|ma hlencan]] þa cnyttaþ þisre ymelan.",
	"duplicatesoffile": "{{PLURAL:$1|Þeos ymele is gelicness|Þas ymelan sind gelicnessa}} þisse ymelan (seoh [[Special:FileDuplicateSearch/$2|ma gefræges ymbe þis]]):",
	"sharedupload": "Þeos ymele is fram $1 and man mot hire brucan on oðrum weorcum.",
	"sharedupload-desc-here": "Þeos ymele is fram $1 and man mot brucan hire on oðrum weorcum. Seo amearcung on hire [$2 tramete ymelan amearcunge] þær is her geywed.",
	"filepage-nofile": "Ne bið nængu ymele þe hafaþ þone naman.",
	"uploadnewversion-linktext": "Hlad niwe fadunge þisse ymelan forþ",
	"upload-disallowed-here": "Þu ne meaht writan ofer þisse ymelan.",
	"filerevert-legend": "Sete ymelan on bæc",
	"filedelete-submit": "Forleos",
	"unusedtemplateswlh": "oðre hlencan",
	"randompage": "Gelimplic tramet",
	"statistics": "Gefræge",
	"statistics-articles": "Innunge trametas",
	"statistics-pages": "Trametas",
	"statistics-users-active": "Dædlice brucendas",
	"doubleredirects": "Twifealda edlædunga",
	"double-redirect-fixer": "Edlædunga betend",
	"brokenredirects": "Gebrocena edlædunga",
	"brokenredirectstext": "Þas edlædunga cnyttaþ to æfweardum trametum.",
	"brokenredirects-edit": "adiht",
	"brokenredirects-delete": "forleos",
	"withoutinterwiki": "Trametas butan spræchlencum",
	"withoutinterwiki-summary": "Þas trametas nabbaþ hlencan þa cnyttaþ to oðrum spræcfadungum.",
	"nbytes": "$1 {{PLURAL:$1|lytelbita|lytelbitena}}",
	"ncategories": "$1 {{PLURAL:$1|flocc|flocca}}",
	"nlinks": "$1 {{PLURAL:$1|hlenca|hlencena}}",
	"nmembers": "$1 {{PLURAL:$1|gesiþ|gesiða}}",
	"specialpage-empty": "Þær ne sindon wæstmas þisse cenninge",
	"lonelypages": "Ealdorlease trametas",
	"unusedimages": "Idla ymelan",
	"wantedcategories": "Gewilnode floccas",
	"wantedpages": "Gewilnode trametas",
	"mostlinked": "Trametas þa habbaþ þæt mæste rim hlencena",
	"mostlinkedcategories": "Floccas þa habbaþ þæt mæste rim hlencena",
	"mostlinkedtemplates": "Trametas þa habbaþ þæt mæste rim hlencena",
	"prefixindex": "Ealle foredælbære trametas",
	"shortpages": "Scorte trametas",
	"longpages": "Lange trametas",
	"listusers": "Brucenda getæl",
	"newpages": "Niwe trametas",
	"newpages-username": "Brucendnama:",
	"ancientpages": "Yldeste trametas",
	"move": "Ednamian",
	"movethispage": "Aweg þisne tramet",
	"pager-newer-n": "{{PLURAL:$1|niwre 1|niwran $1}}",
	"pager-older-n": "{{PLURAL:$1|yldre 1|yldran $1}}",
	"apisandbox": "API feldes afandunga",
	"booksources": "Bocfruman",
	"booksources-search-legend": "Sec bocfruman",
	"booksources-search": "Sec",
	"booksources-text": "Niðer is getæl hlencena þa cnyttaþ to uðrum webbstedum þe cypaþ niwa and gebrocena bec, and weninga hæbben eac ma gefræges ymbe bec þe þu secst:",
	"booksources-invalid-isbn": "Se ISBN gegyfen geþyncþ me na genge; sceawa hine and sec woh in bewritunge fram þæm fruman.",
	"magiclink-tracking-isbn": "Trametas ða brucað ISBN drycræftigra hlencena",
	"specialloguserlabel": "Gelæstende brucend:",
	"speciallogtitlelabel": "Ende (trametes titul oþþe {{ns:user}}brucendnama):",
	"log": "Tidgewrit",
	"all-logs-page": "Eall folclicu tidgewritu",
	"allpages": "Ealle trametas",
	"nextpage": "Nyhst tramet ($1)",
	"prevpage": "Ærra tramet ($1)",
	"allpagesfrom": "Yw trametas fram:",
	"allpagesto": "Yw trametas oþ:",
	"allarticles": "Ealle trametas",
	"allinnamespace": "Ealle trametas (namstede: $1)",
	"allpagessubmit": "Ga",
	"allpages-hide-redirects": "Hyd edlædunga",
	"categories": "Floccas",
	"categoriespagetext": "{{PLURAL:$1|Þes flocc bið||Þas floccas beoð}} on þam wiki, and sind þe gebrocene þe na.\nSeoh eac [[Special:WantedCategories|gewilnode floccas]].",
	"sp-deletedcontributions-contribs": "forðunga",
	"linksearch": "Socn utanweardra hlencena",
	"linksearch-ok": "Sec",
	"listusers-noresult": "Nan brucend wæs gefunden.",
	"activeusers": "Getæl hwætra brucenda",
	"listgrouprights-group": "Heap",
	"listgrouprights-rights": "Riht",
	"listgrouprights-helppage": "Help:Heapes riht",
	"listgrouprights-members": "(getæl gesiða)",
	"listgrouprights-removegroup": "Anim {{PLURAL:$2|þisne heap|þas heapas}}: $1",
	"listgrouprights-addgroup-all": "Besete ealle heapas",
	"listgrouprights-removegroup-all": "Anim ealle heapas",
	"emailuser": "Writ spearcærend þissum brucende",
	"emailfrom": "Fram:",
	"emailto": "To:",
	"emailsubject": "Andweorc:",
	"emailmessage": "Ærendgewrit:",
	"emailsend": "Send",
	"emailsent": "Ærendgewrit wæs gesend",
	"emailsenttext": "Þin ærendgewrit wæs gesend on spearcærende.",
	"watchlist": "Behealdunggetæl",
	"mywatchlist": "wordsomnere behealdunga",
	"removedwatchtext": "Se tramet \"[[:$1]]\" wæs fram [[Special:Watchlist|þinum behealdunggetæle]] anumen.",
	"watch": "Behealdan",
	"watchthispage": "Beheald þisne tramet",
	"unwatch": "unsettan behealdunge",
	"unwatchthispage": "Ablinn behealdunge",
	"watchlist-details": "{{PLURAL:$1|Þær is $1 tramet|Þær sind $1 trameta}} on þinum behealdunggetæle (eac motungum).",
	"wlnote": "Niðer {{PLURAL:$1|is seo niwoste andwendung|sind þa niwostan '''$1''' andwendunga}} in {{PLURAL:$2|þære niwostan tide|þæm niwostum '''$2''' tida}}, fram $4 þæs $3.",
	"watchlist-options": "Behealdungtæles setnessa",
	"watching": "Þu behealdest...",
	"unwatching": "Þu ablinst behealdunge...",
	"enotif_reset": "Mearca ealle trametas swa gesohte",
	"enotif_impersonal_salutation": "{{SITENAME}} brucend",
	"enotif_lastvisited": "Gif þu wille seon seon þa andwendunga þa gelumpon æfter þinre niwostan socne, seoh $1.",
	"enotif_lastdiff": "Seoh $1 to seonne þas andwendunge.",
	"enotif_anon_editor": "uncuð brucend $1",
	"created": "ȝescapen",
	"changed": "hƿorfen",
	"deletepage-submit": "Forleos tramet",
	"excontent": "innung wæs: \"$1\"",
	"excontentauthor": "innung wæs: '$1' (and se ana forðiend wæs \"[[Special:Contributions/$2|$2]]\")",
	"historywarning": "<strong>Warnung:</strong> Se tramet þe þu wilt forleosan hafaþ stær $1 {{PLURAL:$1|fadunge|fadunga}}:",
	"actioncomplete": "Dæd is fulfyled",
	"dellogpage": "Forleosunge tidgewrit",
	"deletionlog": "forleosunge tidgewrit",
	"deletecomment": "Racu:",
	"deleteotherreason": "Oðru/nyhst racu:",
	"deletereasonotherlist": "Oðru racu",
	"rollbacklink": "sete on bæc",
	"rollbackfailed": "Bæcsettung tosælde",
	"editcomment": "Þære adihtunge scortgewrit wæs: <em>$1</em>.",
	"revertpage": "Onhwearf adihtunga fram [[Special:Contributions/$2|$2]] ([[User talk:$2|motung]]); wendede on bæc to ærran fadunge fram [[User:$1|$1]]",
	"protectlogpage": "Beorges tidgewrit",
	"protect-title": "Andwend beorges emnet on \"$1\"",
	"prot_1movedto2": "Awæg [[$1]] to [[$2]]",
	"protectcomment": "Racu:",
	"protectexpiry": "Endaþ:",
	"protect_expiry_invalid": "Endes tid nis genge",
	"protect_expiry_old": "Endes tid is forþgewiten",
	"protect-text": "Þu meaht þæt beorges emnet seon and andwendan her on þam tramete '''$1'''.",
	"protect-default": "Gelyf eallum brucendum",
	"protect-fallback": "Gelyf ane brucendum þa habbaþ \"$1\" leafe",
	"protect-level-autoconfirmed": "Lyf ane selflice afæstnodum brucendum",
	"protect-level-sysop": "Gelyf ane bewitendum",
	"protect-summary-cascade": "forþbrædende",
	"protect-expiring": "endaþ $1 (UTC)",
	"protect-cascade": "Beorg ealle trametas þa sind belocen on þissum tramete (forþbrædende beorg)",
	"protect-cantedit": "Þu ne meaht þæt beorges emnet hweorfan þisses trametes, forþæm þe nis þe gelyfed þæt þu adihte hine.",
	"protect-expiry-options": "1 tid:1 hour,1 dæg:1 day,1 wucu:1 week,2 wuca:2 weeks,1 monað:1 month,3 monðas:3 months,6 monðas:6 months,1 gear:1 year,unendiendlic:infinite",
	"restriction-type": "Leaf:",
	"restriction-level": "Bewerenesse emnet:",
	"restriction-edit": "Adiht",
	"restriction-move": "Aweg",
	"restriction-create": "Scypp",
	"restriction-upload": "Hlad forþ",
	"restriction-level-sysop": "full borgen",
	"restriction-level-autoconfirmed": "samborgen",
	"restriction-level-all": "ænig emnet",
	"skin-action-viewdeleted": "Wilt þu $1 seon?",
	"undeletebtn": "Edstaðola",
	"undeletelink": "seoh/edstaðola",
	"undeleteviewlink": "sēon",
	"undelete-search-submit": "Sec",
	"namespace": "Namstede:",
	"invert": "Onhwirf gecorennesse",
	"namespace_association": "Gesibbe namstedas",
	"blanknamespace": "(Heafod)",
	"tool-link-contributions": "{{GENDER:$1|Brucendes}} forðunga",
	"contributions-title": "$1 brucendes forðunga",
	"mycontris": "Forðunga",
	"anoncontribs": "þine adihtunge",
	"contribsub2": "Gelenge {{GENDER:$3|$1}} ($2)",
	"nocontribs": "Ne fand nænga swilca andwendunga",
	"uctop": "nu",
	"month": "Fram monðe (and ær)",
	"year": "Fram geare (and ær)",
	"sp-contributions-blocklog": "forbodennessa tidgewrit",
	"sp-contributions-uploads": "forþhladennessa",
	"sp-contributions-logs": "tidgewritu",
	"sp-contributions-talk": "motung",
	"sp-contributions-search": "Sec forðunga",
	"sp-contributions-username": "IP hamsteall oþþe brucendnama:",
	"sp-contributions-toponly": "Ane yw adihtunga þa sind þa niwostan edniwunga",
	"sp-contributions-newonly": "Ana yw adihtunga þa sind trametgescapennessa",
	"sp-contributions-submit": "Sec",
	"whatlinkshere": "Hwæt hæfþ hlencan þe cnytt to þissum stede",
	"whatlinkshere-title": "Trametas þa habbaþ hlencan gecnytede to \"$1\"",
	"whatlinkshere-page": "Tramet:",
	"linkshere": "Þas trametas habbaþ hlencan gecnytede to: '''$2'''",
	"nolinkshere": "Nænge trametas habbaþ hlencan gecnytede to '''$2'''.",
	"isredirect": "edlædunge tramet",
	"istemplate": "bysene nytt",
	"isimage": "ymelan hlenca",
	"whatlinkshere-prev": "{{PLURAL:$1|ærre|ærran $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|nihst|nihste $1}}",
	"whatlinkshere-links": "← hlencan",
	"whatlinkshere-hideredirs": "$1 edlædunga",
	"whatlinkshere-hidetrans": "$1 bysene nytta",
	"whatlinkshere-hidelinks": "$1 hlencena",
	"whatlinkshere-hideimages": "$1 ymelhlencena",
	"blockip": "Forbeodan {{GENDER:$1|brucend|brucicgan}}",
	"ipbreason": "Racu:",
	"ipbreason-dropdown": "*Gemæna forbodlica raca\n** Besettung falses gefræges\n** Animung innunge of trametum\n** Spammlice hlencan þa cnyttaþ to utweardum webbstedum\n** Insettung gedofes oþþe dwolunge in trametas\n** Hwopende gebæru oþþe tirgung\n** Miswendung manigra wisboca\n** Ungedefe brucendnama",
	"ipbsubmit": "Forbeod þisne brucend",
	"ipbother": "Oðru tid",
	"ipboptions": "2 tida:2 hours,1 dæg:1 day,3 dagas:3 days,1 wucu:1 week,2 wuca:2 weeks,1 monaþ:1 month,3 monðas:3 months,6 monðas:6 months,1 gear:1 year,unendiende:infinite",
	"ipblocklist-submit": "Sec",
	"infiniteblock": "unendiende",
	"anononlyblock": "ane uncuðe",
	"noautoblockblock": "selflicu forbeodung nis geþafod",
	"blocklist-editing-page": "Trametas",
	"blocklink": "forbeod",
	"unblocklink": "gelyf eft",
	"change-blocklink": "Andwend forbod",
	"contribslink": "forðunga",
	"block-log-flags-nocreate": "forbead to scyppenne wisboc",
	"newtitle": "Niewe nama:",
	"move-watch": "Beheald frumtramet and endetramet",
	"movepagebtn": "Aweg tramet",
	"pagemovedsub": "Wegung speow",
	"movepage-moved": "'''\"$1\" wæs to \"$2\"''' awegen",
	"articleexists": "Tramet on þam naman ær is, oþþe se nama þe þu cure nis riht.\nCeos oðerne naman la.",
	"movetalk": "Aweg gesibbe motunge",
	"movelogpage": "Aweg tidgewrit",
	"movereason": "Racu:",
	"revertmove": "Sete on bæc",
	"export": "Forþsend trametas",
	"allmessagesname": "Nama",
	"allmessagesdefault": "Ærgeseted ærendgewrites traht",
	"allmessagescurrent": "Þisses timan ærendgewrites traht",
	"allmessages-filter-unmodified": "Na andwended",
	"allmessages-filter-all": "Eall",
	"allmessages-filter-modified": "Andwended",
	"allmessages-language": "Spræc:",
	"allmessages-filter-submit": "Sift",
	"thumbnail-more": "Gerym",
	"filemissing": "Ymele is æfweard",
	"import": "Inbring trametas",
	"import-interwiki-submit": "Inbring",
	"importstart": "Ic inbringe trametas...",
	"importnopages": "Ne sind nænge inbringendlice trametas.",
	"importfailed": "Inbringung tosælede: $1",
	"importsuccess": "Inbringung speow!",
	"import-noarticle": "Nis nan inbringendlic tramet!",
	"importlogpage": "Inbringunge tidgewrit",
	"tooltip-pt-userpage": "{{GENDER:|Þin brucendtramet}}",
	"tooltip-pt-mytalk": "{{GENDER:|Þin}} motung",
	"tooltip-pt-preferences": "{{GENDER:|Þina}} foreberunga",
	"tooltip-pt-watchlist": "Getæl trameta þa þe þu behealdest hwæder hie andwenden",
	"tooltip-pt-mycontris": "Getæl {{GENDER:|þinra}} forðunga",
	"tooltip-pt-login": "Ic bidde þe þæt þu fo to wisbec; ac þeah þæt nis nidfull",
	"tooltip-pt-logout": "Blinn þinre wisbec",
	"tooltip-pt-createaccount": "Man bideð þe þæt þu scyppe wisboc and fo to þære; ac þeah þæt nis nidfull",
	"tooltip-ca-talk": "Motung ymbe þone innunge tramet",
	"tooltip-ca-edit": "Adiht þisne tramet.",
	"tooltip-ca-addsection": "Beginn niwne dæl",
	"tooltip-ca-viewsource": "Þes tramet is geborgen.\nÞu most his fruman seon.",
	"tooltip-ca-history": "Ærran fadunga þisses trametes",
	"tooltip-ca-protect": "Beorg þisne tramet",
	"tooltip-ca-unprotect": "Andwend beorgune þisses trametes",
	"tooltip-ca-delete": "Forleos þisne tramet",
	"tooltip-ca-move": "Aweg þisne tramet",
	"tooltip-ca-watch": "Besete þisne tramet on þinum behealdungtæl",
	"tooltip-ca-unwatch": "Anim þisne tramet fram þinum behealdungtæle",
	"tooltip-search": "Sec geond {{SITENAME}}",
	"tooltip-search-go": "Ga to tramete þe hæfþ efne þisne naman, gif þæt beo",
	"tooltip-search-fulltext": "Sec þisne traht on þæm trametum",
	"tooltip-p-logo": "Sec þone heafodtramet",
	"tooltip-n-mainpage": "Sec þone heafodtramet",
	"tooltip-n-mainpage-description": "Sec þone heafodtramet",
	"tooltip-n-portal": "Gefræge ymbe þæt weorc, hwæt meaht þu don, hwær man finde þing",
	"tooltip-n-currentevents": "Find yldre gefræge ymbe niwu gelimp",
	"tooltip-n-recentchanges": "Getæl niwra andwendunga on þæm wiki",
	"tooltip-n-randompage": "Hlad gelimplicne tramet",
	"tooltip-n-help": "Cunnunge stede",
	"tooltip-t-whatlinkshere": "Getæl eallra wiki trameta þa habbaþ hlencan þa cnyttaþ to þissum stede",
	"tooltip-t-recentchangeslinked": "Niwa andwendunga in trametum to þam þes tramet cnytt",
	"tooltip-feed-rss": "RSS stream þisses trametes",
	"tooltip-feed-atom": "Atom stream þisses trametes",
	"tooltip-t-contributions": "Getæl forðunga {{GENDER:$1|þisses brucendes|þisse brucestran}}",
	"tooltip-t-emailuser": "Send spearcærnd {{GENDER:$1|þissum brucende|þisse brucicgan}}",
	"tooltip-t-upload": "Hlad ymelan forþ",
	"tooltip-t-specialpages": "Getæl eallra syndrigra trameta",
	"tooltip-t-print": "Bewritendlicu fadung þisses trametes",
	"tooltip-t-permalink": "Fæst hlenca gecnyted to þisre fadunge þæs trametes",
	"tooltip-ca-nstab-main": "Seoh þone innunge tramet",
	"tooltip-ca-nstab-user": "Seoh þone brucendtramet",
	"tooltip-ca-nstab-special": "Þes is syndrig tramet; nis se tramet adihtendlic",
	"tooltip-ca-nstab-project": "Seoh þone weorctramet",
	"tooltip-ca-nstab-image": "Seoh þone ymelan tramet",
	"tooltip-ca-nstab-mediawiki": "Seoh þære endebyrdnesse þæt ærendgewrit",
	"tooltip-ca-nstab-template": "Seoh þa bysene",
	"tooltip-ca-nstab-category": "Seoh þone flocces tramet",
	"tooltip-minoredit": "Mearca þas to lytelre adihtunge",
	"tooltip-save": "Horda þina andwendunga",
	"tooltip-preview": "Seoh forebysene þinra andwendunga. Do þis la ær þu hordast!",
	"tooltip-diff": "Yw þa andwendunga þa þe þu dydest wiþ þone traht",
	"tooltip-compareselectedversions": "Seoh þa gescead betweonan þam twam gecorenum fadungum þisses trametes",
	"tooltip-watch": "Besete þisne tramet on þinum behealdunggetæle",
	"tooltip-undo": "\"Undo\" undeþ þas adihtunge and openaþ þone adihtunge tramet to forebysene. Man mot race to sceortgewrite writan.",
	"tooltip-summary": "Writ sceorte gemearcunge",
	"anonymous": "{{PLURAL:$1|uncuð brucend|uncuðra brucenda}} on {{SITENAME}}",
	"siteuser": "{{SITENAME}} brucend $1",
	"others": "oðru",
	"anonusers": "{{SITENAME}} {{PLURAL:$2|uncuð brucend|uncuðra brucenda}} $1",
	"pageinfo-title": "Gefræge ymbe \"$1\"",
	"pageinfo-header-basic": "Anfeald gefræge",
	"pageinfo-header-edits": "Adihtunge stær",
	"pageinfo-header-restrictions": "Trametes beorg",
	"pageinfo-display-title": "Yw titul",
	"pageinfo-default-sort": "Gewunelicre siftunge cæg",
	"pageinfo-length": "Trametes lengþu (on lytelbitum)",
	"pageinfo-article-id": "Trametes ID",
	"pageinfo-language": "Trametes innunge spræc",
	"pageinfo-content-model": "Trametes innunge bysen",
	"pageinfo-robot-policy": "Getælsettung fram searuþrælum",
	"pageinfo-robot-index": "Gelyfed",
	"pageinfo-robot-noindex": "Na gelyfed",
	"pageinfo-few-watchers": "Læssan þonne $1 {{PLURAL:$1|behealdend|behealdenda}}",
	"pageinfo-redirects-name": "Rim edlædunge trameta þa lædað to þissum tramete",
	"pageinfo-subpages-name": "Rim undertrameta þisses tramtes",
	"pageinfo-firstuser": "Trametes gescyppend",
	"pageinfo-firsttime": "Tælmearc þæs trametes gescapennesse",
	"pageinfo-lastuser": "Niwost adihtend",
	"pageinfo-lasttime": "Tælmearc þære niwostan adihtunge",
	"pageinfo-edits": "Full rim adihtunga",
	"pageinfo-authors": "Full rim sundorlicra writenda",
	"pageinfo-magic-words": "{{PLURAL:$1|Dryword}} ($1)",
	"pageinfo-hidden-categories": "{{PLURAL:$1|Gehyded flocc|Gehydede floccas}} ($1)",
	"pageinfo-toolboxlink": "Trametes gefræge",
	"pageinfo-contentpage": "Is geteald to innunge tramete",
	"pageinfo-contentpage-yes": "Gese",
	"previousdiff": "← Yldre adihtung",
	"nextdiff": "Niwre adihtung →",
	"imagemaxsize": "Mæstre metunge brædo on ymelena amearcunge trametum:",
	"thumbsize": "Metingincles micelnes:",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|tramet|trameta}}",
	"file-info-size": "$1 × $2 pixela, ymelan micelness: $3, MIME cynn: $4",
	"file-nohires": "Nænig mare micelness nis brucendlicu.",
	"svg-long-desc": "SVG ymele, rihte $1 × $2 pixela, ymelan micelness: $3",
	"show-big-image": "Frumlicu ymele",
	"show-big-image-preview": "Micelness þisre forebysene: $1.",
	"show-big-image-other": "{{PLURAL:$2|Oðru metinge brædo|Oðra metinga brædo}}: $1.",
	"show-big-image-size": "$1 be $2 dotta",
	"imagelisttext": "Niðer is getæl '''$1''' {{PLURAL:$1|ymelan|ymelena}}, endebyrded on $2.",
	"noimages": "Nis naht gesawenlic.",
	"ilsubmit": "Sēcan",
	"bydate": "be tælmearce",
	"metadata": "Metagefræge",
	"metadata-expand": "Yw eacnode towritennesse",
	"metadata-collapse": "Hyd eacnode towritennesse",
	"namespacesall": "eall",
	"monthsall": "eall",
	"confirmemail_body": "Hwa, gewene sie þæt þu, of IP hamstealle $1, hæfþ gescepen þa wisboc\n\"$2\" þe hæfþ spearcærenda hamsteall on {{SITENAME}}.\n\nGif þu wille geseðan þætte þeos wisboc soðlice gelocaþ þe and brucan spearcærenda tola on {{SITENAME}}, fo to þissum hlencan in þinum webbsecende:\n\n$3\n\nGif þæt *næs* þu, ne fo to þissum hlencan.\n\n$5\n\nÞis aseðunge runword forealdaþ on $4.",
	"scarytranscludefailed": "[Bysene feccung tosælde on $1]",
	"scarytranscludetoolong": "[URL is to lang]",
	"imgmultipagenext": "nihst tramet →",
	"imgmultigo": "Ga!",
	"imgmultigoto": "Ga to þam tramete $1",
	"table_pager_first": "Forma tramet",
	"table_pager_last": "Hindemesta tramet",
	"table_pager_limit_submit": "Ga",
	"table_pager_empty": "Nænga gefundennessa",
	"autosumm-blank": "Blæhte þone tramet",
	"autosumm-new": "Gesceop tramet þe hafaþ '$1'",
	"watchlistedit-normal-title": "Adiht behealdungtæl",
	"watchlistedit-normal-legend": "Fornim naman fram behealdungtæle",
	"watchlistedit-normal-submit": "Fornim titulas",
	"watchlistedit-raw-titles": "Titulas",
	"watchlistedit-raw-done": "Þin behealdungtæl wæs edniwod.",
	"watchlisttools-clear": "Ahwit þæt behealdunggetæl",
	"watchlisttools-view": "Seoh getenga andwendunga",
	"watchlisttools-edit": "Seoh and adiht behealdungtæl",
	"watchlisttools-raw": "Adiht hreaw behealdungtæl",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|motung]])",
	"version": "Fadung",
	"version-specialpages": "Syndrige trametas",
	"version-other": "Oðer",
	"version-hooks": "Anglas",
	"version-hook-name": "Angles nama",
	"redirect-submit": "Ga",
	"redirect-lookup": "Socn:",
	"redirect-user": "Brucendrim",
	"redirect-page": "Trametes ID",
	"redirect-revision": "Trametes fadung",
	"redirect-file": "Ymelnama",
	"fileduplicatesearch-filename": "Ymelan nama:",
	"fileduplicatesearch-submit": "Sec",
	"specialpages": "Syndrige trametas",
	"specialpages-group-other": "Oðre syndrige trametas",
	"specialpages-group-users": "Brucendas and riht",
	"blankpage": "Tramet is æmettig",
	"tag-filter": "[[Special:Tags|Mearcincles]] siftend:",
	"tags-active-yes": "Gea",
	"tags-active-no": "Nese",
	"tags-edit": "adiht",
	"deletepage": "Forleos tramet",
	"htmlform-submit": "Forþsendan",
	"htmlform-reset": "Undo andwendunga",
	"htmlform-selectorother-other": "Oðer",
	"logentry-delete-delete": "$1 {{GENDER:$2|forleas}} tramet $3",
	"revdelete-content-hid": "innung is gehyded",
	"logentry-move-move": "$1 {{GENDER:$2|awegede}} þone tramet $3 to $4",
	"logentry-move-move-noredirect": "$1 {{GENDER:$2|awegede}} þone tramet $3 to $4 butan he/heo scop edlædunge tramet",
	"logentry-newusers-create": "Brucendes wisboc $1 wæs {{GENDER:$2|gescepen}}",
	"logentry-newusers-autocreate": "Seo brucendwisboc $1 wæs {{GENDER:$2|gescapen}} selffremmendlice",
	"searchsuggest-search": "Sec {{SITENAME}}",
	"duration-days": "$1 {{PLURAL:$1|dæg|daga}}",
	"special-characters-group-latin": "Lǣden",
	"special-characters-group-latinextended": "Ēacnod Lǣden",
	"special-characters-group-symbols": "Tacnu",
	"special-characters-group-greek": "Grecisc",
	"special-characters-group-cyrillic": "Cyrillisc",
	"special-characters-group-arabic": "Arabisc",
	"special-characters-group-persian": "Perseanisc",
	"log-action-filter-delete-delete_redir2": "Oferwrit edlædunge",
	"skin-view-create-local": "Besete stowlice gemearcunge",
	"nstab-mainpage": "Heafodtramet",
	"skin-view-edit-local": "Adiht þa stowlican gemearcunge",
	"skin-action-protect": "Beorg",
	"skin-action-undelete": "Scieppan tramet eft",
	"skin-action-delete": "Forleos",
	"skin-action-move": "Wegan"
}
